<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Intro to CSS & CSS Selectors</title>
		<!-- Linking CSS and HTML href value is the directory of css file -->
	<link rel="stylesheet" type="text/css" href="./style.css">
	</head>
	<body>
		<!-- Internal CSS -->
		<!-- <style type="text/css">
			/*
			element { property: value;}
			e.g.
			p { font-family: "Arial" }
			*/
				p {font-family:  "Aerial", sans-serif;
					background-color: #E9DAC1;
					font-size: 12px;}
				body {
					background-color: #FBF8F1;
					}
				span {
					color: darkred;
					background-color: lightpink;
				}
		</style> -->
		<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
			tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
			quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
			consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
			cillum dolore eu fugiat nulla pariatur. <span>Excepteur</span> sint occaecat cupidatat non
		proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
		<!-- Inline CSS -->
		<p style="background-color: greenyellow; font-size: 50px;">Mauro Munoz</p>

		<h1 id="Greeting">Hello World Wassap</h1>
		<h2 class="welcome">Welcome to Zuitt</h2>
		<form>
			<label for="first_name">First Name</label>
			<input type="textbox" name="first_name" id="first_name"><br>
			<label for="last_name">Last Name</label>
			<input type="textbox" name="last_name" id="last_name"><br>
			<label for="email">Email</label>
			<input type="email" name="email" id="email"><br>
			<label for="password">Password</label>
			<input type="password" name="password" id="password"><br>
			<button>Submit</button>
		</form>

		<section>
			Sample
		</section>
		<section id="sample1">
			Sample 1

		</section>

		<div class="welcome">my name is Mau</div>

<!-- CSS Combinators -->

<div id="parent">
	p+p+section

	<p>First Paragraph</p>
	<p>Second Paragraph</p>
	<section>
		<p>Third Paragraph</p>
	</section>
</div>

<p>Fourth Paragraph</p>
<p>Fifth Paragraph</p>

<div>
	<p>Sixth Paragraph</p>
	<p>Seventh Paragraph</p>
</div>
<div>
	<p>Eighth Paragraph</p>
	<p>Nineth Paragraph</p>
</div>
		<div style="margin-top: 100px;"></div>
	</body>
</html>